
Katello - Bug #5757

Puppet module upload controller was deleted

05/16/2014 01:36 PM - Justin Sherrill

Status: Closed   

Priority: Urgent   

Assignee: Justin Sherrill   

Category: Web UI   

Target version: Katello 2.0   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Due to some code deletion puppet module uploads from the UI does not work.

Associated revisions

Revision e02a1e7e - 05/16/2014 09:36 AM - Justin Sherrill

fixes #5757 - fixing puppet module upload url

Revision 054c23ae - 05/16/2014 01:36 PM - Justin Sherrill

fixes #5757 - fixing puppet module upload url

Revision 1c8f2576 - 05/16/2014 02:33 PM - Justin Sherrill

Merge pull request #4105 from jlsherrill/puppet-modules

fixes #5757 - fixing puppet module upload url

History

#1 - 05/16/2014 02:52 PM - Justin Sherrill

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:054c23aec75fb6baa4d4fa1adb3d7cf337abf74c.

#2 - 06/06/2014 01:09 PM - Eric Helms

- Triaged changed from No to Yes

#3 - 08/22/2014 08:24 AM - Eric Helms

- translation missing: en.field_release set to 13
